[ubuntu-cloud-archive/juno-proposed] alembic (Accepted)

James Page james.page at ubuntu.com
Fri Sep 26 08:04:41 UTC 2014


 alembic (0.6.5+ds-1~cloud1) trusty-juno; urgency=medium
 .
   * New package for the Ubuntu Cloud Archive.
 .
 alembic (0.6.5+ds-1) unstable; urgency=medium
 .
   * Team upload.
   * New upstream release.
 .
 alembic (0.6.3+ds-2) unstable; urgency=medium
 .
   * Add python-alembic and python3-alembic binary packages (Closes: 721169),
     alembic binary package now provides /usr/bin/alembic and documentation
   * Use pybuild build system, add dh-python to Build-Depends
 .
 alembic (0.6.3+ds-1) unstable; urgency=medium
 .
   * Team upload
   * New upstream release
   * Upldate get-orig-source target in debian/rules, upstream tarball doesn't
     contain distribute_setup.py anymore
   * Add python-changelog and python-sphinx-paramlinks to Build-Depends - used
     while building docs now; drop 01disable_sphinx_changelog_ext patch
 .
 alembic (0.6.2+ds-1) unstable; urgency=low
 .
   [ Jackson Doak ]
   * New upstream release (closes: #734021)
   * Incorporate NMU changes
   * debian/control:
     - Bump standards-version to 3.9.5
     - Add X-Python-Version
   * Add doc-base
 .
   [ Thomas Bechtold ]
   * Team upload.
   * debian/patches: Add 01disable_sphinx_changelog_ext.patch to disable Sphinx
     changelog extension which is currently not packaged for Debian.
   * debian/control: Add python-mock to Build-Depends according to setup.py.
   * debian/rules: Add http_proxy='localhost' to disable internet access during
     documentation build.
   * debian/alembic.1: Updated with help2man target from debian/rules.
 .
 alembic (0.4.2+ds-3.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Restore changes from 0.4.2+ds-2.1 that were dropped in -3 (closes: #715429).
 .
 alembic (0.4.2+ds-3) unstable; urgency=low
 .
   * Team upload.
   * Rebuliding so that it handles the new version of sqlalchemy.
 .
 alembic (0.4.2+ds-2.1) unstable; urgency=low
 .
   * Non maintainer upload
   * Remove build-dependency and suggestion on python2.6-argparse.
     Closes: #707804.
 .
 alembic (0.4.2+ds-2) unstable; urgency=low
 .
   [ Jakub Wilk ]
   * Use canonical URIs for Vcs-* fields.
 .
   [ Thomas Goirand ]
   * Uploading to SID.
   * Added rm -rf build so that the package can be built twice.
 .
 alembic (0.4.2+ds-1) experimental; urgency=low
 .
   * Team upload.
   * New upstream release.
   * Uploading to experimental (during Wheezy freeze).
 .
 alembic (0.3.4+ds-3) unstable; urgency=low
 .
   * Team upload
   * Build-depend on python2.6-argparse to support python2.6 tests
    (Closes: #680854)
   * Suggest python2.6-argparse as it is needed to run with python2.6, but
     multiple depends require python2.7 to be installed - running with
     python2.6 should be very unusual and pulling in the non-standard argparse
     on all installations for this is not a good thing
   * Fix copy/paste error in debian/changelog from previous upload
 .
 alembic (0.3.4+ds-2) unstable; urgency=low
 .
   * Team upload
   * Drop python3-sphinx as an alternate build-depend to python-sphinx to fix
     FTBFS (Closes: #680855
     - The package only has a python version anyway, so python3-sphinx as a
       build-dep is clearly wrong
 .
 alembic (0.3.4+ds-1) unstable; urgency=low
 .
   * Initial release. (Closes: #669404)

Date: Wed, 10 Sep 2014 14:19:16 -0400
Changed-By: Openstack Ubuntu Testing Bot <openstack-testing-bot at ubuntu.com>
Signed-By: Openstack Ubuntu Testing Bot
Published-By: James Page <james.page at ubuntu.com>


More information about the Cloud-archive-changes mailing list